pqxx::statement_completion_unknown Class Reference
Exception classes

We can't tell whether our last statement succeeded. More...

`#include <except.hxx>`

Inheritance diagram for pqxx::statement_completion_unknown:
[legend]

## Public Member Functions

| statement_completion_unknown (const std::string &)
Public Member Functions inherited from pqxx::transaction_rollback
| transaction_rollback (const std::string &)
Public Member Functions inherited from pqxx::failure
| failure (const std::string &)
Public Member Functions inherited from pqxx::pqxx_exception
virtual | ~pqxx_exception () noexcept=0
| Support run-time polymorphism, and keep this class abstract. More...

## Detailed Description

We can't tell whether our last statement succeeded.

## Constructor & Destructor Documentation

## statement_completion_unknown()

pqxx::statement_completion_unknown::statement_completion_unknown | ( | const std::string & | whatarg | ) |

explicit

The documentation for this class was generated from the following files:

- except.hxx
- except.cxx